## telepathy-haze 0.3.3-1maemo0

=== debian/changelog ===
telepathy-haze (0.3.3-1maemo0) fremantle; urgency=low

  * debian/control: Add a libtelepathy-glib0 dependency to make sure this
    version is only installable on PR1.1.
  * Oh my God, this is the most disgusting package ever. I'm so sorry that
    this package simply copies the binaries across depending on the
    architecture. It's because the fremantle extras builder has stopped
    serving up PR1.1 packages due to some libosso compatability
    problem. :-(

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Fri, 29 Jan 2010 22:55:05 +0000
