=== debian/control ===
Source: telepathy-haze
Section: net
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 5),
Standards-Version: 3.8.3

Package: telepathy-haze
Architecture: any
Depends: libc6 (>= 2.5.0-1), libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libglib2.0-0 (>= 2.20.0), libpurple0 (>= 2.5.0), libtelepathy-glib0 (>= 0.8.1), ${misc:Depends}
Provides: telepathy-connection-manager
Description: A telepathy connection manager that use libpurple
 Haze is a telepathy connection manager based on libpurple.
 This allow telepathy based application to connect all protocols
 supported by libpurple (pidgin).
