=== debian/rules ===
#!/usr/bin/make -f
# omg

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
ifeq ($(DEB_BUILD_ARCH),armel)
	install -D armel debian/telepathy-haze/usr/lib/telepathy/telepathy-haze
else
	install -D x86 debian/telepathy-haze/usr/lib/telepathy/telepathy-haze
endif
	install -D org.freedesktop.Telepathy.ConnectionManager.haze.service debian/telepathy-haze/usr/share/dbus-1/services/org.freedesktop.Telepathy.ConnectionManager.haze.service

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
