## telepathy-haze 0.5.0

=== debian/changelog ===
telepathy-haze (0.5.0-1) unstable; urgency=low

  [ Jonny Lamb ]
  * debian/control: Fix typo in short description. Thanks to "Ronny
    Cardona (Rcart)" <rcart1019@gmail.com> for the patch. (Closes:
    #614699)
  * debian/control: Title case "Telepathy". Thanks to William Joseph
    Thompson for absolutely nothing.

  [ Laurent Bigonville ]
  * New upstream release
    - Add initial contacts blocking support (Closes: #627251)
  * debian/control:
    - Bump libtelepathy-glib-dev build-dependency
    - Add python as Build-dependency (Closes: #625166)
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Remove article at the beginning of the description to please lintian
  * debian/rules:
    - Do not try to delete .manager file, upstream doesn't ship it anymore
  * Switch to dpkg-source 3.0 (quilt) format

 -- Laurent Bigonville <bigon@debian.org>  Mon, 11 Jul 2011 20:34:40 +0200

telepathy-haze (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Bump dependency on libpurple to 2.6.0 (mandatory), then to 2.7.0 (so we
    always get support for VoIP calls)
  * Stop using our local telepathy-haze manpage, which has been accepted
    and improved upstream
  * Stop overriding $bindir, since upstream installs to $libexecdir anyway
  * Standards-Version: 3.9.1 (no changes needed)
  * Explicitly set source format to 1.0

 -- Simon McVittie <smcv@debian.org>  Thu, 05 Aug 2010 16:22:55 +0100

telepathy-haze (0.3.6-1) unstable; urgency=low

  * New upstream release.

 -- Jonny Lamb <jonny@debian.org>  Mon, 19 Jul 2010 12:33:29 +0100

telepathy-haze (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Upped Standards-Version. (no changes)
    + Upped build-dep version on tp-glib and added versioned build-dep on
      glib.

 -- Jonny Lamb <jonny@debian.org>  Tue, 22 Jun 2010 18:02:22 +0100

telepathy-haze (0.3.4-1) unstable; urgency=low

  * New upstream release.
    + Links against libraries it uses. (Closes: #556487)
  * debian/control: Add xsltproc build-dep.

 -- Jonny Lamb <jonny@debian.org>  Fri, 05 Mar 2010 12:09:21 +0000

telepathy-haze (0.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Jonny Lamb <jonny@debian.org>  Mon, 25 Jan 2010 15:29:22 +0000

telepathy-haze (0.3.2-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.3 (no further changes)
  * Stop shipping .manager file (Closes: #553085)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Nov 2009 23:57:13 +0100

telepathy-haze (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Jonny Lamb <jonny@debian.org>  Tue, 25 Aug 2009 19:22:05 +0100

telepathy-haze (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 14 Jun 2009 11:12:57 +0200

telepathy-haze (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Added myself to Uploaders.
    + Removed XS-Dm-Upload-Allowed field.
    + Upped Standards-Version.
    + Upped build-dep version on libtelepathy-glib-dev.
    + Added libdbus-glib-1-dev build-dep.
    + Removed unnecessary duplicate Section line.
  * debian/gbp.conf: Removed no-create-orig line.
  * debian/copyright: Added copyright, updated Will's email address,
    and made common-licenses copyrights point to versioned files.

 -- Jonny Lamb <jonny@debian.org>  Sat, 04 Apr 2009 13:56:08 +0100

telepathy-haze (0.2.1-2) unstable; urgency=low

  [ Simon McVittie ]
  * Move packaging to git
  * Standards-Version: 3.8.0 (add README.source)
  * Use Laurent's debian.org address in Uploaders

  [ Laurent Bigonville ]
  * Upload to unstable.

 -- Laurent Bigonville <bigon@debian.org>  Wed, 18 Feb 2009 20:23:28 +0100

telepathy-haze (0.2.1-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * Bump Standards-Version (no further changes)

  [ Simon McVittie ]
  * New upstream release
    - Avoids crashing on connection errors like an incorrect password (closes:
      #495199)
    - Avoids crashing if the server parameter is blank or contains spaces
      (closes: #495201)
  * Add myself to Uploaders

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Aug 2008 19:01:02 +0100

telepathy-haze (0.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add Dm-Upload-Allowed: yes
  * Bump libpurple-dev and libtelepathy-glib-dev build-dep version

 -- Laurent Bigonville <bigon@bigon.be>  Fri, 08 Feb 2008 00:25:45 +0100

telepathy-haze (0.1.3-1) unstable; urgency=low

  [ Simon McVittie ]
  * Set libexecdir to /usr/lib/telepathy/ in debian/rules - future upstream
    releases will install to libexecdir, and for Debian we've decided to put
    all Telepathy D-Bus services in the same directory, since each source
    package generally only installs one service
  * Set bindir to /usr/lib/telepathy too, so the current version gets moved
    to that directory too
  * Provide a man page
  * Update watch file to point to telepathy.freedesktop.org, now that the
    upstream author can make uploads there (Closes: #450246)

  [ Laurent Bigonville ]
  * New upstream release (0.1.3)
  * Remove debian/telepathy-haze.8 on clean
  * Use now official Vcs-* field

 -- Laurent Bigonville <bigon@bigon.be>  Wed, 14 Nov 2007 23:24:35 +0100

telepathy-haze (0.1.2-1) unstable; urgency=low

  * New upstream release
  * Fix watch file url
  * Add Provides: telepathy-connection-manager

 -- Laurent Bigonville <bigon@bigon.be>  Fri, 28 Sep 2007 20:20:41 +0200

telepathy-haze (0.1.1-2) unstable; urgency=low

  * Use libpurple-dev instead of pidgin-dev as build-dep

 -- Laurent Bigonville <bigon@bigon.be>  Mon, 03 Sep 2007 14:26:26 +0200

telepathy-haze (0.1.1-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Initial release. (Closes: #438729)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 24 Aug 2007 14:59:07 +0200
