## telepathy-haze 0.6.0

=== debian/changelog ===
telepathy-haze (0.6.0-1) unstable; urgency=low

  * New upstream release
    - Bump libtelepathy-glib-dev build-dependency
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Correct grammar in description (Closes: #653343)
    - List the different protocols supported by libpurple (Closes: #624186)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 07 Apr 2012 16:09:17 +0200
