=== debian/control ===
Source: telepathy-haze
Section: net
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Jonny Lamb <jonny@debian.org>
Build-Depends: cdbs,
               debhelper (>= 5),
               pkg-config (>= 0.9.0),
               python (>= 2.5),
               libpurple-dev (>= 2.7.0),
               libtelepathy-glib-dev (>= 0.15.1),
               libdbus-glib-1-dev (>= 0.73),
               libglib2.0-dev (>= 2.22),
               xsltproc
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-haze.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-haze.git

Package: telepathy-haze
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: telepathy-connection-manager
Description: Telepathy connection manager that uses libpurple
 Haze is a Telepathy connection manager based on libpurple.
 This allows Telepathy based applications to connect to all protocols
 supported by libpurple (pidgin).
 .
 Libpurple is supporting many different protocols, including:
 AIM, Windows Live (MSN), Yahoo! Gadu-Gadu, Groupwise and ICQ.
