=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

# all CMs in Debian share a directory, to keep libexec tidy
DEB_CONFIGURE_LIBEXECDIR := "\$${prefix}/lib/telepathy"

include $(CURDIR)/debian/update-patches.mk
