## telepathy-haze 0.8.0

=== debian/changelog ===
telepathy-haze (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.4 (no changes)
  * Canonicalize Vcs-Browser, Vcs-Git

 -- Simon McVittie <smcv@debian.org>  Wed, 02 Oct 2013 18:17:19 +0100

telepathy-haze (0.7.1-1) unstable; urgency=low

  * New upstream release (release candidate for 0.8)

 -- Simon McVittie <smcv@debian.org>  Tue, 17 Sep 2013 11:36:00 +0100

telepathy-haze (0.7.0-1) experimental; urgency=low

  * Branch for experimental
  * New upstream release
    - renames Skype prpls to something less horrible (Closes: #693456)
  * Improve long Description (Closes: #685488)
  * Switch to debhelper 9
  * Add debug symbols
  * Remove unused README.source and update-patches.mk
  * Run autoreconf during build

 -- Simon McVittie <smcv@debian.org>  Thu, 22 Nov 2012 18:25:29 +0000
