=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --with autoreconf --parallel

# Now that we use debhelper 9, dh_auto_configure defaults to
# $libexecdir=$libdir, which might be better than this, but doesn't match
# our historical practice (so it'd break old debugging instructions).
# Leaving it as it was for now...
override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir="\$${prefix}/lib/telepathy" \
		$(NULL)

# the regression tests are too race-prone to run on Debian buildds
override_dh_auto_test:
	:

override_dh_install:
	dh_install --list-missing

override_dh_strip:
	dh_strip --dbg-package=telepathy-haze-dbg
