=== debian/watch ===
version=3
http://telepathy.freedesktop.org/releases/telepathy-haze/telepathy-haze-(.*).tar.gz
