## telepathy-haze 0.8.1

=== debian/changelog ===
telepathy-haze (0.8.1-0.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:23:56 +1100

telepathy-haze (0.8.1-0.1build2) noble; urgency=medium

  * No-change rebuild against libtelepathy-glib0t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Mar 2024 16:18:39 +1300

telepathy-haze (0.8.1-0.1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:05:08 +0000

telepathy-haze (0.8.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 0.8.1 (Closes: #938639)

 -- Bastian Germann <bage@debian.org>  Wed, 30 Nov 2022 21:12:31 +0100

telepathy-haze (0.8.0-3) unstable; urgency=medium

  * Explicitly use python2 for build. The unversioned python executable is
    going away for Debian 11. (Closes: #967216)
  * debian/control: Bump Standards-Version 4.5.1 (no further changes)
  * Drop telepathy-haze-dbg and rely on automatically built -dbgsym one
  * Bump debhelper compatibility version to 13
  * debian/watch: Use HTTPS and file format version 4
  * debian/control: Update Vcs-* now that the repository has moved to salsa

 -- Laurent Bigonville <bigon@debian.org>  Thu, 03 Dec 2020 02:26:01 +0100

telepathy-haze (0.8.0-2.1) unstable; urgency=medium

  * Non-maintainer upload, incorporating pending changes from
    pkg-telepathy git.

  [ Simon McVittie ]
  * Remove myself from Uploaders
  * d/p/purple-2.0.12.patch: add patch by Koop Mast from FreeBSD
    to fix build with recent libpurple (Closes: #824739)

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

 -- Simon McVittie <smcv@debian.org>  Tue, 13 Dec 2016 21:22:54 +0000

telepathy-haze (0.8.0-2) unstable; urgency=medium

  * debian/watch: only watch for 0.x stable versions
  * Standards-Version: 3.9.5 (no changes)

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Sep 2014 19:10:46 +0100
