=== debian/control ===
Source: telepathy-haze
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1~),
               pkg-config (>= 0.9.0),
               python3:any,
               libpurple-dev (>= 2.7.0),
               libtelepathy-glib-dev (>= 0.15.1),
               libdbus-glib-1-dev (>= 0.73),
               libglib2.0-dev (>= 2.22),
               xsltproc
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/telepathy-team/telepathy-haze.git
Vcs-Browser: https://salsa.debian.org/telepathy-team/telepathy-haze

Package: telepathy-haze
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: telepathy-connection-manager
Description: Telepathy connection manager that uses libpurple
 Haze is a Telepathy connection manager based on libpurple.
 This allows Telepathy-based applications to connect to all protocols
 supported by libpurple (Pidgin).
 .
 Libpurple supports many different protocols, including
 AIM, Windows Live (MSN), Yahoo!, Gadu-Gadu, Groupwise and ICQ.
